@charset "UTF-8";
@import "../base/init.css";
@import "../base/style.css";
@import "../piece/style.css";
/* =========================================================
   base
========================================================= */
.contentPage {
  line-height: 1.6;
}

table {
  width: 720px;
  margin-left: 10px;
}
th {
  width: 150px;
  font-weight: bold;
  vertical-align: middle;
}

.about th {
  width: auto;
}

/* =========================================================
   ヘッダー・フッターメニューpage
========================================================= */
.contentPage {
  margin: 0 0 20px;
  padding: 0 10px;
}
.contentPage:after {
  content: ".";
  display: block;
  height: 0; clear: both;
  visibility: hidden;
}
.contentPage {
  display: inline-block;
}
.contentPage .body h2 {
  margin: 0 0 10px;
  padding: 0 0 0 23px;
  background-image: url("./images/ic-h2.gif");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 130%;
  font-weight: bold;
}
.contentPage .body h3 {
  font-weight: bold;
}
.contentPage .body p {
  margin: 0 0 10px;
}
.contentPage .body ul {
  margin: 0 0 15px 5px;
}
.contentPage .body ol {
  margin: 0 0 15px 10px;
}
.contentPage .body li {
  line-height: 1.6;
}

/* pagetitle
----------------------------------------------- */
#pageTitle h1 {
  line-height: 1.6;
  margin-bottom: 20px;
  padding: 8px 15px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 140%;
  background-color: #001C67;
  background-image: url(./images/tl-h1.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
#pageTitle{
  margin-bottom: 10px;
}
.publishedAt {
  margin-right: 15px;
  margin-bottom: 10px;
  text-align: right;
}
.subTitle {
  margin: 0 0 5px;
  color: #333366;
  font-weight: bold;
  font-size: 115%;
}
.icTitle{
  background-image: url("./images/ic-h2.gif");
  background-position: 10px 0.6em;
  background-repeat: no-repeat;
  font-size: 110%;
  font-weight: bold;
  padding: 5px 0 4px 33px;
}

/* globalNavi
----------------------------------------------- */
#globalNavi {
  margin-bottom: 0px;
}

/* sideMenu
----------------------------------------------- */
#page-about-joruri-index #menu #sideMenu .m1 a,
#page-about-policy-index #menu #sideMenu .m2 a,
#page-about-product-index #menu #sideMenu .m3 a,
#page-about-license-index #menu #sideMenu .m4 a,
#page-product-joruricms-feature-index #menu #sideMenu .m1 a,
#page-product-joruricms-function-index #menu #sideMenu .m2 a,
#page-product-joruricms-function-old-index #menu #sideMenu .m2 a,
#page-product-joruricms-package-index #menu #sideMenu .m3 a,
#page-product-joruricms-package-old-index #menu #sideMenu .m3 a,
#page-product-joruricms-reference-index #menu #sideMenu .m4 a,
#page-product-jorurigw-feature-index #menu #sideMenu .m5 a,
#page-product-jorurigw-function-index #menu #sideMenu .m6 a,
#page-product-jorurigw-package-index #menu #sideMenu .m7 a,
#page-product-jorurigw-plan-index #menu #sideMenu .m42 a,
#page-product-jorurimail-feature-index #menu #sideMenu .m8 a,
#page-product-jorurimail-function-index #menu #sideMenu .m9 a,
#page-product-jorurimail-package-index #menu #sideMenu .m10 a,
#page-product-joruricms-environment-index #menu #sideMenu .m11 a,
#page-product-joruricms-environment-old-index #menu #sideMenu .m11 a,
#page-product-jorurigw-environment-index #menu #sideMenu .m12 a,
#page-product-jorurimail-environment-index #menu #sideMenu .m13 a,
#page-product-joruriplus-feature-index #menu #sideMenu .m15 a,
#page-product-joruriplus-function-index #menu #sideMenu .m16 a,
#page-product-joruriplus-environment-index #menu #sideMenu .m17 a,
#page-product-joruriplus-package-index #menu #sideMenu .m18 a,
#page-product-jorurivideo-feature-index #menu #sideMenu .m19 a,
#page-product-jorurivideo-function-index #menu #sideMenu .m20 a,
#page-product-jorurivideo-environment-index #menu #sideMenu .m21 a,
#page-product-jorurivideo-package-index #menu #sideMenu .m22 a,
#page-product-jorurimail-reference-index #menu #sideMenu .m23 a,
#page-product-joruriplus-reference-index #menu #sideMenu .m24 a,
#page-product-jorurivideo-reference-index #menu #sideMenu .m25 a,
#page-product-jorurigw-cooperation-index #menu #sideMenu .m26 a,
#page-product-jorurimaps-feature-index #menu #sideMenu .m27 a,
#page-product-jorurimaps-function-index #menu #sideMenu .m28 a,
#page-product-jorurimaps-environment-index #menu #sideMenu .m29 a,
#page-product-jorurimaps-package-index #menu #sideMenu .m30 a,
#page-product-jorurimaps-reference-index #menu #sideMenu .m31 a,
#page-product-jorurimaps-plan-index #menu #sideMenu .m41 a,
#page-product-joruridms-feature-index #menu #sideMenu .m32 a,
#page-product-joruridms-function-index #menu #sideMenu .m33 a,
#page-product-joruridms-environment-index #menu #sideMenu .m34 a,
#page-product-joruricms2017-feature-index #menu #sideMenu .m35 a,
#page-product-joruricms2017-environment-index #menu #sideMenu .m37 a,
#page-product-joruricms2017-reference-index #menu #sideMenu .m39 a,
#page-product-joruricms2017-plan-index #menu #sideMenu .m40 a,
#page-download-joruricms-index #menu #sideMenu .m1 a,
#page-download-jorurigw-index #menu #sideMenu .m4 a,
#page-download-jorurimail-index #menu #sideMenu .m5 a,
#page-download-banner-index #menu #sideMenu .m2 a,
#page-download-logo-index #menu #sideMenu .m3 a,
#page-download-joruriplus-index #menu #sideMenu .m6 a,
#page-download-jorurivideo-index #menu #sideMenu .m7 a,
#page-download-jorurimaps-index #menu #sideMenu .m8 a,
#page-download-joruridms-index #menu #sideMenu .m9 a,
#page-download-joruricms2017-index #menu #sideMenu .m10 a,
#page-demo-joruricms-index #menu #sideMenu .m1 a,
#page-demo-jorurigw-index #menu #sideMenu .m2 a,
#page-demo-jorurimail-index #menu #sideMenu .m3 a,
#page-demo-joruriplus-index #menu #sideMenu .m4 a,
#page-demo-jorurivideo-index #menu #sideMenu .m5 a,
#page-demo-jorurimaps-index #menu #sideMenu .m6 a,
#page-demo-joruridms-index #menu #sideMenu .m7 a,
#page-demo-joruricms2017-index #menu #sideMenu .m8 a,
#page-product-jorurigw-reference-index #menu #sideMenu .m14 a {
  background-color: #D4F0FF;
}

/* about
----------------------------------------------- */
.exp {
  margin-left: 10px;
}
img.logo {
  border: 1px solid #cccccc;
}


/* old ver
----------------------------------------------- */
.contentPage .body p.oldver {
  margin-top: 20px;
  text-align: right;
}

/* demosite leaflet
----------------------------------------------- */
#sideMenu{
  margin-bottom: 10px;
}

/* about
----------------------------------------------- */
.contentPage .listDate {
  float: left;
  width: 80px;
  margin: 0 10px 0 0;
  text-align: right;
}
.contentPage .listTitle {
  float: left;
  width: 430px;
}
.contentPage .list {
  margin: 0 0 5px;
}
.contentPage .list:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* reference
----------------------------------------------- */
#page-product-joruricms-reference-index .contentPage ul,
#page-product-jorurimail-reference-index .contentPage ul,
#page-product-joruriplus-reference-index .contentPage ul,
#page-product-jorurivideo-reference-index .contentPage ul,
#page-product-jorurigw-reference-index .contentPage ul,
#page-product-jorurimaps-reference-index .contentPage ul,
#page-product-joruridms-reference-index .contentPage ul {
  margin: 0 0 10px 5px;
}
#page-product-joruricms-reference-index .contentPage ul ul,
#page-product-jorurimail-reference-index .contentPage ul ul,
#page-product-jorurivideo-reference-index .contentPage ul ul,
#page-product-joruriplus-reference-index .contentPage ul ul,
#page-product-jorurigw-reference-index .contentPage ul ul,
#page-product-jorurimaps-reference-index .contentPage ul ul,
#page-product-joruridms-reference-index .contentPage ul ul {
  margin-left: 28px;
}
#page-product-joruricms-reference-index .contentPage li,
#page-product-jorurimail-reference-index .contentPage li,
#page-product-jorurivideo-reference-index .contentPage li,
#page-product-joruriplus-reference-index .contentPage li,
#page-product-jorurigw-reference-index .contentPage li,
#page-product-jorurimaps-reference-index .contentPage li,
#page-product-joruridms-reference-index .contentPage li {
  background-image: none;
}
.contentPage .body p.rifaTitle {
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 5px;
}

/* Download
----------------------------------------------- */
.logoDate {
  margin-left: 30px;
}
.logoHead {
  margin: 10px 0;
  border-bottom: 2px solid #1451A9;
  font-size: 120%;
  font-weight: bold;
}
.logoMain {
  display: inline;
  float: left;
  width: 210px;
  margin-left: 30px;
}
.logoClear {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}
.bannerDate {
  margin-left: 15px;
}
.bannerHead {
  margin: 10px 0;
  border-bottom: 2px solid #1451A9;
}
.bannerMain {
  display: inline;
  float: left;
  width: 540px;
  margin-left: 15px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #666666;
}
.bannerClear {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}
.bannerDate ul {
  list-style-type: circle;
  margin: 0 10px 10px 15px;
}
.release {
  margin-bottom: 20px;
  margin-left: 10px;
  padding: 10px;
  border: 1px solid #B8C9E0;
  font-family: verdana;
  background-color: #E5F0FF;
}
.fix .fixRight {
  padding-left: 359px;
  font-weight: bold;
}
.fix {
  width: 545px;
  margin-left: 10px;
  padding: 1px 1px 12px;
  background-color: #FFFFFF;
}
.contentPage .body .downloadText {
  margin: 0 0 5px;
  text-indent: 1em;
}
.oldcms {
  margin-left:10px;
  color: #f00;
}

/* demo
----------------------------------------------- */
.demo1 {
  float: left;
  width: 360px;
  margin: 0 0 10px;
}
.demo2 {
  float: left;
  width: 360px;
  margin: 0 0 10px 20px;
}
.demo3 {
  margin: 0 0 30px;
}
.demo1 a, .demo2 a, .demo3 a {
  display: inline-block;
}
.notice {
  margin: 0 0 10px;
  line-height: 1.6;
  clear: both;
}
.notice2 {
  margin: 0 0 10px;
  line-height: 1.6;
  color: #ff0000;
}
table.loginAccount {
  margin: 0 0 20px;
}
table.loginAccount th,
table.loginAccount td {
  padding: 5px;
  text-align: center;
}
.demo3 .left {
  float: left;
  margin: 0 20px 0 0;
}

/* FAQ
----------------------------------------------- */

/* contact
----------------------------------------------- */
.contact {
  margin-left: 15px;
}

/* reference
----------------------------------------------- */
#page-product-reference #content li {
  padding-left: 0px;
  background-image: none;
}

/* cushion
----------------------------------------------- */
dl.index dd {
  margin: 0 0 30px;
}
dl.index a {
  background-image: url(./images/ic-cushion.gif);
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 140%;
  font-weight: bold;
  padding: 5px 0 3px 13px;
}

/* fix
----------------------------------------------- */
.fix:after,
.contentPage .list:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.fix,
.contentPage .list {
  display: block;
  min-height: 1px;
}

/* inquiry
----------------------------------------------- */
.surveyForms h2.name {
  border: 1px solid #C2C2C2;
  border-radius: 6px;
  box-shadow: 0 1px 4px -1px #999999;
  padding: 2px;
  margin-bottom: 15px;
  background-color: #EEEEEE;
  background: linear-gradient(to bottom, #FFFFFF, #FFFFFF 50%, #E0E0E0);
}
.surveyForms h2.name a {
  display: inline-block;
  width: 712px;
  padding: 15px 20px;
  border: 1px solid #E1E3EB;
  border-radius: 6px;
}
.surveyForm .question_content {
  background-color: #efefef;
  border-left: 4px solid #001c67;
  padding: 6px 8px 3px;
}
.surveyForm .answer_content {
  margin: 10px 0 10px 15px;
}
.surveyForm .note {
  color: #FF0000;
}
.surveyForm p {
  padding: 5px 10px;
}
.surveyForm input[type="radio"] {
  vertical-align: top;
  margin: 2px 2px 4px 0;
}
.surveyForm .question label {
  line-height: 1.6;
  width: 95%;
  display: inline-block;
}
.captchaForm .image {
  margin: 0 0 15px;
}
.captchaForm img {
  padding: 5px;
  border: 1px solid #b3b3b3;
}
.captchaForm .reload,
.captchaForm .talk {
  display: inline-block;
  width: 120px;
  margin: 0 0 15px;
  padding: 10px 0;
  border-radius: 3px;
  border: 1px solid #ccc;
  background: linear-gradient(to bottom, #fff, #f2f2f2);
  text-align: center;
}
.captchaForm .reload:hover,
.captchaForm .talk:hover {
  background: linear-gradient(to bottom, #f2f2f2, #fff);
}
.captchaForm .reload {
  margin-right: 5px;
}
.captchaForm .field {
  margin-bottom: 8px;
}

.surveyForm .submitters {
  background-color: #e1f9f9;
  margin: 0;
  padding: 10px 0;
  text-align: center;
}
.surveyForm .back {
  margin-top: 20px;
  text-align: center;
}
.surveyForm .back a {
  background-color: #ececec;
  border: 1px solid #999999;
  display: block;
  margin: 0 auto;
  padding: 5px 0 3px;
  width: 95px;
}
.errorExplanation {
  color: #ff0000;
}
.errorExplanation h2 {
  background-color: #ffdddd;
  font-weight: bold;
  padding: 4px;
}
.errorExplanation p {
  margin: 6px 0 0 10px;
}
.errorExplanation ul {
  list-style-type: disc;
  margin: 2px 20px 2px 30px;
}
#content .errorExplanation li {
  padding-left: 0;
  background-image: none;
  line-height: 1.5;
  list-style-type: disc;
}
#content ol li {
  background-image: none;
  list-style-type: inherit;
  padding-left: 5px;
}
.contentPage h3 {
  margin: 10px 0;
  padding: 5px 5px 5px 0;
  border-bottom: 2px solid #002685;
  font-size: 120%;
  font-weight: normal;
  color: #003366;
}

/* support
----------------------------------------------- */
.body .supportBtn {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  background: linear-gradient(to bottom,  #ffffff 0%,#e0e0e0 100%);
  color: #000;
  text-align: center;
}
